ISCS#FEP - Feature #1548

ISDataServer100000000,000000,0000000000000000,000000
08/04/2021 05:57 PM - shixun yan

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

shixun yan

3.0_web

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/04/2021

100%
0.00 hour
0.00 hour

Description

1.000000000000000000000000000,000000000000000000D000D000DO,

00000000000bo0oonoa.
2.000000000000000000000D0D,o0bon0onoa.

History

#1 - 08/04/2021 05:58 PM - shixun yan

- Status changed from New to In Progress

#2 - 08/20/2021 10:05 AM - shixun yan

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

04/16/2025

1/1
